 <style type="text/css">
body{
   background: url("../images/pantai.jpg");
}
</style>
<?php
include "../koneksi.php";
$password=sha1($_POST[password]);
$sql=mysql_query("SELECT * FROM sysuser WHERE username='$_POST[username]' AND password='$password'");
$level=mysql_num_rows($sql);
$r=mysql_fetch_array($sql);
if ($level > 0){
 //session_start();
 //session_register("namauser");
 //session_register("passuser");
 //session_register("leveluser");
 $_SESSION[namauser] = $r[username];
 $_SESSION[passuser] = $r[password];
 $_SESSION[leveluser]= $r[level];
 include "import_data.php";
 }
 else{
 echo "<center>";
 $img='<img src="../images/sory.jpg">';
 echo "$img";
 echo "<br/>";
 echo "<br/>";
 echo "<br/>";
 echo "Mohon Maaf Akun Anda Tidak Terdaftar <br/>";
 echo "Pastikan username dan password yang dimasukkan benar";
 echo "<br/>";
 echo "<a href=logout.php><<-- Balik lagi ya</a>";
 echo "</center>";
 }
?>
